using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CurrencyExchangeLib
{
    public class CurrencyExchange
    {
        internal double MarkDown(double amount)
        {
            return amount * 0.98;
        }

        public Tuple<String, double> GetRate(string currency)
        {
            return new Tuple<string, double>("", 0.0);
        }
    }
}
